function FileData_Pairs(x)
{
x.t("describes","install");
x.t("july","2015");
x.t("installing","configuring");
x.t("installing","snmp");
x.t("configuring","snmp");
x.t("install","configure");
x.t("db09000202-21","rev");
x.t("2015","2015");
x.t("2015","avago");
x.t("section","describes");
x.t("operating","system");
x.t("windows","operating");
x.t("rev","2.2");
x.t("configure","sas");
x.t("agent","installing");
x.t("agent","windows");
x.t("sas","snmp");
x.t("snmp","agent");
x.t("system","installing");
x.t("system","db09000202-21");
x.t("system","section");
x.t("system","installation");
x.t("installation","installing");
x.t("2.2","july");
x.t("avago","technologies");
}
